.Box71{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK1{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box302{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK2{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box73{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK3{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box104{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK4{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_4_1{
color:#ff0000;
}
.Box305{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK5{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box76{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK6{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box107{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK7{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB8{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB8 table{
width: 100%;
}
.ClassK8{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box109{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK9{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3110{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK10{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1011{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK11{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_11_1{
color:#dd0000;
}
.page_11_2{
font-family:Hiragino Maru Gothic W4 JIS2004;
 
}
.Box3112{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK12{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1013{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK13{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2114{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2114{
background-color:#ffffff;
}
.page_14_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#0068b7;
}
.Box3115{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK15{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1016{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK16{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_16_1{
color:#ff0000;
}
.Box3117{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK17{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1018{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK18{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3019{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK19{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box720{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK20{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1021{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK21{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3122{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK22{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1023{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK23{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_23_1{
color:#ff0000;
}
.Box2125{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2125{
background-color:#ffffff;
}
.Box3126{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK26{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1027{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK27{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3128{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK28{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1029{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK29{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2130{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2130{
background-color:#ffffff;
}
.Box3131{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK31{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1032{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK32{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3133{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK33{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1034{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK34{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3135{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK35{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1036{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK36{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3037{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK37{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box738{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK38{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1039{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK39{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB40{
width: 100%;
float: left;
border-collapse:collapse;
margin-top:0px;
margin-bottom:30px;
}
.ClassTB40 td{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB40 th{
border:1px solid #cccccc;
background-clip: padding-box;
padding:7px;
}
.ClassTB40_TD1{
width:40%;
background-color:#ff0000;
font-size:1.4rem;
color:#FFFFFF;
text-align: left;
vertical-align:middle;
}
.ClassTB40_TD1 img{
text-align: left;
vertical-align:middle;
}
.ClassTB40_TD2{
background-color:#ffeeee;
font-size:1.4rem;
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.ClassTB40_TD2 img{
text-align:center;
margin: 0 auto;
vertical-align:middle;
}
.classTD_18_40 {
background-color:#ff0000;
text-align:center;
font-size:1.4rem;
color:#FFFFFF;
}
.ClassK40{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2141{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2141{
background-color:#ffffff;
}
.Box3042{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK42{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box743{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK43{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1044{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK44{
margin-top:0px !important;
margin-bottom:30px !important;
}
.ClassTB45{
width: 100%;
box-sizing:border-box;
margin-top:0px;
margin-bottom:30px;
border:1px solid #cccccc;
border-collapse:collapse;
}
.ClassTB45 table{
width: 100%;
}
.ClassK45{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1046{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK46{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3147{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK47{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1048{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK48{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_48_1{
color:#dd0000;
}
.Box2149{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2149{
background-color:#ffffff;
}
.page_49_1{
line-height:160%;
}
.Box3150{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK50{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1051{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK51{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3152{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK52{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1053{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK53{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_53_1{
color:#ff0000;
}
.Box3154{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK54{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1055{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK55{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2156{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2156{
background-color:#ffffff;
}
.page_56_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 
}
.Box3157{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK57{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1058{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK58{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_58_1{
color:#dd0000;
}
.Box3159{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK59{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1060{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK60{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3061{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK61{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box762{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK62{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1063{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK63{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_63_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#ff0000;
}
.Box2164{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2164{
background-color:#ffffff;
}
.page_64_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#0068b7;
}
.Box3065{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK65{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box766{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK66{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1067{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK67{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box368{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
}
.ClassK68{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1069{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK69{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3070{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK70{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2171{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2171{
background-color:#ffeeee;
}
.Box3072{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK72{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2173{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2173{
background-color:#eeffff;
}
.page_73_1{
line-height:160%;
font-family:Hiragino Maru Gothic W6 JIS2004;
 color:#221815;
}
.page_73_2{
line-height:160%;
font-family:GSanSerif-B;
 
}
.Box3074{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK74{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box1075{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK75{
margin-top:0px !important;
margin-bottom:30px !important;
}
.page_75_1{
border:0;
}
.Box1076{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK76{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box3077{
margin-top:0px;
margin-bottom:30px;
width: 100%;
float: left;
clear: both;
display:inline;
}
.ClassK77{
margin-top:0px !important;
margin-bottom:30px !important;
}
.Box2178{
margin-top:0px;
margin-bottom:30px;
width:670px;
padding:15px;
box-sizing:border-box;
border:1px solid #cccccc;
float: left;
clear: both;
}
.Box2178{
background-color:#ffffff;
}
.Box1079{
margin-top:0px;
margin-bottom:30px;
width: 670px;
float: left;
clear: both;
display:inline;
}
.ClassK79{
margin-top:0px !important;
margin-bottom:30px !important;
}
.IdIMG1_1{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_1 img{
margin-left: 0px;

}
.IdIMG1_3{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_3 img{
margin-left: 0px;

}
div.IdCOM1_4{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_4  img{
text-align:left;
}
.IdIMG1_6{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_6 img{
margin-left: 0px;

}
div.IdCOM1_7{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_7  img{
text-align:left;
}
div.IdCOM1_9{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_9  img{
text-align:left;
}
div.IdCOM1_11{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_11  img{
text-align:left;
}
div.IdCOM1_13{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_13  img{
text-align:left;
}
.IdIMG1_14{
text-align:center;

}
.IdIMG1_14 img{
margin: 0 auto;

}
div.IdCOM1_16{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_16  img{
text-align:left;
}
div.IdCOM1_18{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_18  img{
text-align:left;
}
.IdIMG1_20{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_20 img{
margin-left: 0px;

}
div.IdCOM1_21{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_21  img{
text-align:left;
}
div.IdCOM1_23{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_23  img{
text-align:left;
}
.IdIMG1_25{
text-align:center;

}
.IdIMG1_25 img{
margin: 0 auto;

}
div.IdCOM1_27{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_27  img{
text-align:left;
}
div.IdCOM1_29{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_29  img{
text-align:left;
}
.IdIMG1_30{
text-align:center;

}
.IdIMG1_30 img{
margin: 0 auto;

}
div.IdCOM1_32{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_32  img{
text-align:left;
}
div.IdCOM1_34{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_34  img{
text-align:left;
}
div.IdCOM1_36{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_36  img{
text-align:left;
}
.IdIMG1_38{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_38 img{
margin-left: 0px;

}
div.IdCOM1_39{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_39  img{
text-align:left;
}
.IdIMG1_41{
text-align:center;

}
.IdIMG1_41 img{
margin: 0 auto;

}
.IdIMG1_43{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_43 img{
margin-left: 0px;

}
div.IdCOM1_44{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_44  img{
text-align:left;
}
div.IdCOM1_46{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_46  img{
text-align:left;
}
div.IdCOM1_48{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_48  img{
text-align:left;
}
.IdIMG1_49{
text-align:center;

}
.IdIMG1_49 img{
margin: 0 auto;

}
div.IdCOM1_51{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_51  img{
text-align:left;
}
div.IdCOM1_53{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_53  img{
text-align:left;
}
div.IdCOM1_55{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_55  img{
text-align:left;
}
.IdIMG1_56{
text-align:center;

}
.IdIMG1_56 img{
margin: 0 auto;

}
div.IdCOM1_58{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_58  img{
text-align:left;
}
div.IdCOM1_60{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_60  img{
text-align:left;
}
.IdIMG1_62{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_62 img{
margin-left: 0px;

}
div.IdCOM1_63{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_63  img{
text-align:left;
}
.IdIMG1_64{
text-align:center;

}
.IdIMG1_64 img{
margin: 0 auto;

}
.IdIMG1_66{
text-align: justify;
text-justify: inter-ideograph;

}
.IdIMG1_66 img{
margin-left: 0px;

}
div.IdCOM1_67{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_67  img{
text-align:left;
}
div.IdCOM1_69{
text-align:center;
}
div.IdCOM1_69  img{
text-align:center;
margin: 0 auto;
}
.IdIMG1_71{
text-align:center;

}
.IdIMG1_71 img{
margin: 0 auto;

}
.IdIMG1_73{
text-align:center;

}
.IdIMG1_73 img{
margin: 0 auto;

}
div.IdCOM1_75{
text-align:center;
}
div.IdCOM1_75  img{
text-align:center;
margin: 0 auto;
}
div.IdCOM1_76{
text-align: justify;
text-justify: inter-ideograph;
}
div.IdCOM1_76  img{
text-align:left;
}
.IdIMG1_78{
text-align:center;

}
.IdIMG1_78 img{
margin: 0 auto;

}
div.IdCOM1_79{
text-align:center;
}
div.IdCOM1_79  img{
text-align:center;
margin: 0 auto;
}
